

@media all and (max-width: 1550px) {

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    left: 0px;
}
.flex-control-paging li a {
    background: rgba(255, 255, 255, 0.5);
}	
.flex-control-paging li a.flex-active {
    background: white;
}
}

/* FIX LOGO 60 - Normalmente Breakpoint a 1450px e per 60° 1510px */

@media all and (max-width: 1510px) {
body {
    font-size: 15px;
    line-height: 25px;
	max-width: 100%;
    overflow-x: hidden;
}	
	.width1400 {
		padding-right:20px;
		padding-left: 20px;
	}
	h1 {
    font-size: 48px;
    line-height: 52px;
}

#header #logo {
    margin-left: 20px;
    height: 60px;
}

.titleBlocco {
    font-size: 70px;
    line-height: 85px;
}

.divider {
    margin-top: 20px;
    margin-bottom: 50px;
}

#header .secondoLivM a {
    padding: 0px 10px;
}

#mainMenu .mainMenu li a, .dropdownCorporate a {
    padding: 0px 10px;
}

#header a {
    font-size: 14px;
}

.boxedGrey {
    padding: 40px;
}

.fascioneStandard {
    min-height: 660px;
}

.fascioneStandard .width1400 {
    min-height: 660px;
}
.pg-news_eventi .fascioneStandard{
    min-height: 0px;
}
.building .width1400 {
    min-height: 0px;
}
.fascioneDownload, .fascioneDownload .width1400 {
    min-height: 0px;
}

.fascioneGruppo .width1400 .bloccoNews {
    min-height: 880px;
}

.fascioneSlider .dueBottoni .button {
    margin-top: 0px;
    width: 100%;
    margin-bottom: 20px;
}

.selectionFascia .width1400 {
    padding-left: 10px;
    padding-right: 5px;
}

.titImmagine img{
    height: 50px;
}

.fascioneGruppo .bloccoGruppo p, .fascioneGruppo .bloccoGruppo ul {
    padding-right: 20px;
    padding-left: 20px;
}

.fascioneInterno .sottoTitoloFascInt {
    font-size: 20px;
}

.boxGruppoMain {
    width: 32%;
    padding: 20px;
    right: 0px;
    font-size: 15px;
    line-height: 23px;
}

.pg-gruppo .containerGruppo {
    height: 550px;
    min-height: 550px;
  }

aside.fascioneMarchi .width1400 img {
    max-width: 140px !important;
}

blockquote {
    font-size: 28px;
    line-height: 38px;
}

.bloccoNews {
    padding: 65px 20px 20px 20px;
}

footer {
    padding-top: 50px;
	min-height: 0px;
	padding-bottom: 0px;
}
.fascioneSistema{
    background-image:url(../img/home/logo-isotec-academy.jpg);
}

.fascioneSistema img{
    display:block;
}

.fascioneSistema h1{
    display:none;
}
.fascioneStandard.fascioneSistema .width1400{
    text-align: center;
    justify-content: center;
}
.fascioneStandard.building .width1400{
    text-align: center;
    justify-content: space-between;
}
.fascioneStandard.fascioneJob .width1400{
   justify-content: center; 
   text-align:unset;
}
.fascioneSistema p{
    width: 100%;
    text-align: center;
    margin-right: 0px;
    margin-top: 30px;
}
.fascioneStandard.fascioneSistema.iso-academy .width1400 p{
    text-align: left;
	margin-top: 0;
}
.fascioneStandard.fascioneSistema.iso-academy .width1400 {
    text-align: left;
    justify-content: flex-start;
}
.fascioneSistema.iso-academy h1 {
    display: block;
}
.pg-sostenibilita_governance .paddingTop70 {
  padding-top: 0;
}
}

@media all and (max-width: 1220px) {
.pg-gruppo .containerGruppo {
    height: 500px;
    min-height: 500px;
}    
.titleBlocco {
    font-size: 55px;
    line-height: 70px;
}
.fascioneBiquadro.rev2026 .titleBlocco {
    font-size: 50px;
}
.rev2026 .bg-halfSection {
  padding: 40px 60px;
}
.divider {
    margin-top: 15px;
    margin-bottom: 30px;
}
h1 {
    font-size: 40px;
    line-height: 47px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 20px;
    line-height: 26px;
}
.pg-index p {
    font-size: 15px;
}
.width1400 {
    padding-right: 15px;
    padding-left: 15px;
	padding-top:40px;
	padding-bottom:40px;
}
.fascioneHome{
    height:500px;
}
.fascioneHome.advice-covid{
    height:600px;
}
.fascioneHome .width1400, .fascioneHome.advice-covid .width1400 {
    padding-top: 20px;
    padding-bottom: 20px;
	padding-left: 15px;
}
.fascioneBiquadro .halfSection {
    min-height: 550px;
}
.fascioneBiquadro.fascioneStandard {
    min-height: 0px;
}
.fascioneStandard.fascioneSistema.iso-academy {
    background-position: 80%;
}
}

/* FIX LOGO 60 - Normalmente Breakpoint a 1120px e 60° 1250px */

@media all and (min-width: 1250px) {
#menuMobile{
    display:none!important;
}
}


/* FIX LOGO 60 - Normalmente Breakpoint a 1120px e per 60° 1250px */

@media all and (max-width: 1250px) {
	#header a#hamburgerMenuMobile{
		display:flex;
	}
	#mainMenu .mainMenu, #mainMenu .lingua{
		display:none;
	}
	#mainMenu .secondoLivM{
		display:none;
	}
	#header{
		position:relative;
	}
	#header.fixed{
		position:fixed;
	}
	.fascioneHome, .fascioneInterno{
		margin-top:0px;
	}
	.active{
		border: 0px;
		box-shadow: none;
		background-color: #124e99;
		color: #f0ce30 !important;
	}
	.mm-menu.mm-offcanvas{
		z-index:99;
	}
	html.mm-blocking #mm-blocker {
    display: block;
    background-color: rgba(0,0,0,0.7);
}
.mm-menu.mm-offcanvas.mm-current{
    background-color: #124e99;
    text-transform: uppercase;
}
.mm-menu.mm-theme-dark .mm-listview > li a:hover {
    background-color:rgba(255,255,255,1);
	font-weight:bold;
	color:#124e99;
}
.mm-menu.mm-offcanvas.mm-current .active{
    font-weight:bold;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{
    width:100%;
}
}

@media all and (max-width: 1100px) {
.rowBoxSeminario {
    font-size: 16px;
  }
}

@media all and (max-width: 1060px) {
.titleBlocco {
    font-size: 45px;
    line-height: 60px;
}	
.titleBloccoSmall {
    font-size: 40px;
    line-height: 55px;
}
.fascioneBiquadro.rev2026 .titleBlocco {
    font-size: 35px;
}
.fascioneStandard.fascioneBiquadro.rev2026 img {
  max-width: 80px !important;
}
h1 {
	margin-bottom:15px;
    font-size: 36px;
    line-height: 40px;
}
h2 {
    font-size: 17px;
    line-height: 24px;
}
main {
    padding-top: 30px;
}
.fascioneStandard h1 {
    margin-bottom: 30px;
}
.fascioneAltriContenuti .uno {
    width: 100%;
    color: white;
    min-height: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
    padding: 20px;
}
.fascioneAltriContenuti .uno img {
    margin-bottom:0px;
	width:48%;
}
.fascioneAltriContenuti .uno div {
    text-align:left;
	width:48%;
}
 footer .colGrand {
    width: 48%;
	margin-bottom: 4%;
}
.colPicc.colPiccSocial {
  min-width: 48%;
}
footer .colPicc {
  width: 48%;
  padding-left: 0;
}    
footer .socials {
  margin-top: 30px;
}    

footer .colPicc a img {
    width: 80px;
    display: block;
    margin-left: 0;
}
footer .colPicc:last-of-type {
    display: flex;
    position: absolute;
    bottom: 0px;
    right: 20px;
    width: 165px;
    justify-content: space-between;
}
footer{
    position:relative;
}
.bloccoNews{
    width: 48%;
}

.bloccoProd {
    width: 48%;
}
.fascioneGruppo .width1400 {
    justify-content: space-between;
}

#boxAnimato #moduloinfo section.primaSec{
    width: 100%;
    text-align: center;
    margin-right: 0px;
    margin-bottom: 20px;
}
#boxAnimato #moduloinfo section.secondaSec{
    width: 100%;
}
.width1400 {
    padding-top: 25px;
    padding-bottom: 25px;
}

#boxAnimato .width1400 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.selectionFascia button {
    argin-top: 0px;
	width: 140px;
    height: 45px;
	padding:0px;
	margin-top: 0px;
	line-height:1;
}
.SumoSelect .SelectBox {
    height: 45px;
    width: 180px;
}
.SumoSelect {
    width: 180px;
}
.selectionFascia {
    height: 80px;
}
.selectionFascia .filtro {
    width: 180px;
}
.selectionFascia .areaFiltri {
    width: 370px;
}
.selectionFascia .areaDownload {
	width: 290px;
}
.selectionFascia .button{
    margin-top: 15px;
}
.selectionFascia .filtro span {
    font-size: 11px;
    line-height: 12px;
}
.SumoSelect > .optWrapper > .options {
    font-size: 12px;
}
.SumoSelect.open > .optWrapper {
    top: 46px;
    width: 180px;
}
.pg-area_progettisti .bloccoProd, .fascioneJob .bloccoProd {
    width: 48%;
}
.sediBP .mappaSingola {
    width: 48%;
}
aside.fascioneMarchi .width1400 img {
    max-width: 100px !important;
    max-height: 75px;
}
.bloccoProd .testo h3 {
    font-size: 24px;
}
.pg-contatti .unTerzo{
    width:48%;
	min-height: 240px;
}
.pg-contatti h2 {
	font-size:23px;
}
.pg-contatti .unTerzo .far {
    font-size: 70px;
    margin-bottom: 0px;
}
}


@media all and (max-width: 960px) {
    .boxGruppoMain {
        width: 54%;
      }    
.fascioneStandard.fascioneSistema.iso-academy {
    background-position: right;
	position: relative;
}
.fascioneStandard.fascioneSistema.iso-academy .width1400 p {
    margin-right: 0;
	text-align: center;
}
.fascioneStandard.fascioneSistema.iso-academy .width1400 {
    text-align: center;
    justify-content: center;
	z-index: 2;
    position: relative;
}
	
section.fascioneStandard.fascioneSistema.iso-academy img {
    width: 250px;
    height: auto;
}
	
.fascioneStandard.fascioneSistema.iso-academy:before {
    content: "";
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}
/*.fascioneSistema.iso-academy h1, .fascioneSistema.iso-academy p, .fascioneSistema.iso-academy .button {
    color: #1c1c1c;
    z-index: 2;
}

.fascioneSistema.iso-academy .buttonBlack {
    border: 4px solid #1c1c1c;
}
.fascioneSistema.iso-academy .buttonBlack:hover {
    border: 4px solid #1c1c1c;
	color: #fff;
}*/
.BloccoAccordion .accordion {
  font-size: 24px;
}
.BloccoAccordion .panel {
  padding: 0;
}
.BloccoAccordion .panel table {
  font-size: 11px;
}
.intestazioneTableS {
  font-size: 13px;
  padding: 2px;
}
.BloccoAccordion .panel p {
  padding: 0;
}	
}

@media all and (max-width: 920px) {
body, .bloccoProd .testo{
    font-size: 13px;
    line-height: 20px;
}

.pg-area_progettisti .bloccoProd .place span, .pg-realizzazioni .bloccoProd .place span, .pg-applicazioni .bloccoProd .place span{
   font-size: 13px;
	line-height: 22px;
	display: block;
	margin-top: 15px;
}
.pg-area_progettisti .bloccoProd .place, .pg-realizzazioni .bloccoProd .place, .pg-applicazioni .bloccoProd .place{
    font-size: 24px;
}
.button {
    margin-top:30px;
}
.fascioneSlider .halfSection img, .fascioneSlider .halfSection .videoWrapper{
    width: 70%;
	margin-bottom:20px;
}	
	
.fascioneSlider .halfSection .videoWrapper{
    margin-left:15%;
}	

.fascioneSlider .halfSection{
    width: 100%!important;
    text-align: center;
}


.fascioneSlider .slides h2 {
    text-align: center;
    text-transform: uppercase;
}
.fascioneSlider .dueBottoni .button {
    margin-top: 0px;
    width: 49%;
    margin-bottom: 20px;
}
.fascioneNews.fascioneStoria .bloccoNews {
    width: 100%;
    margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items:flex-start;
}
.pg-lab .fascioneNews.fascioneStoria .bloccoNews {
   display: block;
}

.pg-lab .bloccoNews.introHTEC {
    padding-top: 20px;
}

.pg-lab .bloccoNews.introHTEC p {
    height: auto !important;
}

.fascioneStoria h1 {
	width:100%;
}
.fascioneStoria .imgStoria {
    width: 50%;
}
.fascioneStoria .testo{
    width: 45%;
}

.pg-lab .fascioneStoria .testo{
    width: 100%;
}

.fascioneStoria .bloccoNews{
    padding-bottom:20px!important;
}

footer .width1400 {
    position: relative;
}
footer .colPicc:last-of-type{
    display: flex;
    position: absolute;
    bottom: 0px;
    right: 20px;
    width: 165px;
    justify-content: space-between;
}
.testoCorporate {
    column-count: 1;
    text-align: left;
	max-width:100%;
}
blockquote {
    font-size: 20px;
    line-height: 25px;
	margin: 20px 10px;
	text-align:center;
}
blockquote::before {
    font-size: 50px;
}
blockquote::after {
    font-size: 50px;
	line-height: 5px;
	vertical-align: -30px;
}
.boxedGrey {
    padding: 20px;
}
.testoCorporate img {
    margin-bottom: 30px;
}
.bloccoProd {
    width: 51%;
}
.pg-area_progettisti .bloccoProd, .fascioneJob .bloccoProd {
    width: 51%;
}
.boxDettaglio{
    margin-top:20px;
}
.bounceIn {
    animation: none !important;
	visibility: visible!important;
}
.pg-applicazioni .bloccoProd .place {
    min-height:0px;
}
aside.fascioneMarchi {
    height: auto;
}
.fascioneStandard.building .width1400 {
    justify-content: center;
}
#accCompl .bottoneCompare {
    transform: scale(1);
    position: relative;
    z-index: 0;
    margin-top: 10px;
}
#accCompl .bottoneSparisce {
    display:none;
}
.pg-sostenibilita_governance .buttonBlu, .pg-sostenibilita_governance .buttonBlu {
  margin-bottom: unset;
}
.pg-sostenibilita_governance .paddingTop70 {
  padding-top: 0;
}
}


@media all and (max-width: 900px) {
.boxDettaglio .tornaIndietro{
	margin-right:20px;
}
.blocco-altri-eventi-2020 .bloccoProd::after {
    width: 100px;
    height: 45px;
    border: 0;
    bottom: 10px;
    background-color: #f0ce30;
    left: 12px;
    top: 12px;
    position: absolute;
}
.blocco-altri-eventi-2020 .bloccoProd::before {
	transform: unset;
	left: 22px;
	top: 19px;
}
.blocco-altri-eventi-2020 .bloccoProd .testo h3 {
    height: auto;
}
.pg-area_progettisti .bloccoProd.Grigio.boxSeminario2024 h3 {
    font-size: 16px;
    line-height: 1.4;
    min-height: unset;
  }
}


@media all and (max-width: 860px) {
  .pg-sostenibilita-sociale .flex-direction-nav .flex-next {
    right: -25px;
  }
  .pg-sostenibilita-sociale .flex-direction-nav .flex-prev {
    left: -70px;
  }
  .rev2026 .bg-halfSection {
    min-width: unset;
    max-width: unset;
    width: 90%;
  }
}


@media all and (max-width: 800px) {
.blocco-altri-eventi-2020 .bloccoProd .testo {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}	
.blocco-testo-altri-eventi-2020 {
    width: 100%;
	margin-top: 20px;
}	
	
.fascioneBiquadro .halfSection {
    min-height: 0px;
    width: 100%;
	position:relative;
}	
.pg-index .fascioneBiquadro .halfSection:before{
width:100%;
height:100%;
content:'';
background-color:rgba(0,0,0,0.2);
position:absolute;
top:0px;
left:0px;
z-index:0;
}
.pg-index .fascioneBiquadro .halfSection img, .pg-index .fascioneBiquadro .halfSection span, .pg-index .fascioneBiquadro .halfSection h2, .pg-index .fascioneBiquadro .halfSection a{
z-index:1;
}

.fascioneGruppo .bloccoGruppo, .bloccoProd, .pg-area_progettisti .bloccoProd, .fascioneJob .bloccoProd {
    width:60%;
}	

.fascioneGruppo .width1400 .bloccoNews{
   min-width:0px;
}	

.fascioneStandard .width1400 {
    min-height: 0px;
	justify-content:center;
}
.pg-news_eventi .fascioneNews .width1400{
    justify-content: space-between;
}
.fascioneStandard.fascioneNewsHome .width1400{
    justify-content: space-between;
}


.pg-news_eventi .bloccoNews p, .pg-news_eventi .bloccoNews h3{
    height:auto!important;
}
.fascioneGruppo ul{
    min-height: 0px;
}
.fascioneGruppo .width1400 .bloccoNews {
    min-height: 0px;
}
.pg-contatti #moduloinfo section {
    width: 100%;
}
aside.fascioneMarchi .width1400 img {
    max-width: 100px !important;
    max-height: 75px;
    margin-right: 50px;
    margin-left: 50px;
}
.fascioneStandard{
    min-height:0px;
}
.fascioneSistema{
    padding-top:100px;
	padding-bottom:100px;
}
aside.fascioneMarchi .width1400 img{
    margin-right:30px;
	margin-left:30px;
}
.bloccoProd .nascostoNormale{
    display:block;
}
.bloccoProd .testoBreve{
    display:none;
}
	.fascioneStandard.fascioneGreen .bloccoNewsGreen {
    width: 100%;
	margin-bottom: 20px;
	border-right: 0;
	border-bottom: 1px solid rgba(255, 255, 255, .4);
}

.fascioneStandard.fascioneGreen .bloccoNewsGreen:nth-child(3) {
	border-bottom: 1px solid rgba(255, 255, 255, .0);
}

.fascioneStandard.fascioneGreen .bloccoNewsGreen img {
    width: 180px;
}
  .fascioneStandard.fascioneBiquadro.rev2026 img {
    max-width: 60px !important;
  }
.fascioneStandard.fascioneBiquadro.rev2026 {
  flex-wrap: wrap;
}
.fascioneStandard.fascioneBiquadro.rev2026 .halfSection {
  background-size: cover;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	.bloccoProd .nascostoNormale{
		display:block;
	}
	.bloccoProd .testoBreve{
		display:none;
	}
	#header.fixed {
		position: fixed;
		display: none;
	}

}




@media all and (max-width: 700px) {
.sediBP .mappaSingola {
    width: 100%;
}
.sediBP .testoMappa {
    padding: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
}
.sediBP .mappaSingola .logoCont {
    margin-bottom: 10px;
}
.sediBP .testoMappa h2 span {
    font-size: 14px;
}
.button {
    margin-top: 20px;
}
.sediBP .mappaSingola {
    margin-bottom: 30px;
}
.pg-contatti .unTerzo {
    width: 100%;
}
}

@media all and (max-width: 650px) {
    
    .containerGruppo img.imgMappa  {
        object-fit: unset; 
        height: auto;
    }
    .pg-gruppo .containerGruppo{
        height: auto;
        min-height: auto;
        display: flex;
        flex-direction: column;
    }
    .boxGruppoMain{
        transform: unset;
    }

.fascioneStandard {
    min-height: 0px;
}
.fascioneHome .halfSection{
    display: block;
    width: 100%;
    text-align: center;
}
.pg-index .fascioneHome .halfSection p {
    max-width: 100%;
    text-align: center;
}

.fascioneHome.advice-covid h1 br {
    display: none;
}

.title-advice-covid {
    font-size: 23px;
}

.pg-index .fascioneHome.advice-covid .halfSection p {
    font-size: 14px;
}

.pg-index .fascioneHome.advice-covid {
    height: 650px;
	background-position: right center;
}

.pg-index .fascioneHome.advice-covid::before {
    background-color: rgba(215,223,231,0.85);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#header #logo {
    margin-left: 20px;
}
#header {
    height: 90px;
}
.pg-index .fascioneBiquadro img {
    width: 90px;
	margin-bottom: 20px;
	height: auto;
	object-fit: contain;
}
.titleBlocco {
    font-size: 35px;
    line-height: 40px;
}
.button {
    margin-top: 20px;
}
.fascioneStandard h1 {
    margin-bottom: 20px;
}
.fascioneStandard h2 {
    margin-bottom: 15px;
}
h1, .titleBloccoSmall {
    font-size: 28px;
    line-height: 34px;
    letter-spacing: -1px;
}
h2 {
    font-size: 17px;
    line-height: 24px;
}
.fascioneBiquadro .halfSection {
    padding: 20px;
}
.pg-index .fascioneBiquadro .halfSection::before {
    background-color: rgba(0,0,0,0.6);
}
.divider {
    height: 25px;
    background-size: contain;
}
.bloccoNews {
    width: 100%;
}

.fascioneSlider .halfSection img, .fascioneSlider .halfSection .videoWrapper {
    width: 100%;
    margin-bottom: 20px;
}
.fascioneSlider .halfSection .videoWrapper {
    margin-left: 0px;
}
.fascioneSlider .dueBottoni .button {
    margin-top: 0px;
    width: 100%;
    margin-bottom: 15px;
}
.fascioneSistema img {
    display: block;
    max-width: 70% !important;
}
.fascioneAltriContenuti .uno {
    width: 100%;
    color: white;
    min-height: 0px;
    display: block;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
}
.fascioneAltriContenuti .uno img {
    margin-bottom: 10px;
    width: 100%;
}
.fascioneAltriContenuti .uno div {
    text-align: center;
    width: 100%;
}
footer .colGrand{
    width:100%;
}

footer .titFoot {
    width: 100%;
}
footer .colGrand .sx{
    width: 48%;
    margin-right: 0px;
}
footer .colGrand .dx{
    width: 48%;
    margin-right: 0px;
}
footer .socials{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0;
}
footer .colGrand {
    margin-bottom: 0;
}
footer .colPicc, footer .colPicc:last-of-type {
    width: 100%;
    margin-top: 30px;
}
footer .colPicc:last-of-type{
    width: 30%;
    flex-wrap: wrap;
}
footer .iconLibrary a img {
  width: 80px !important;
}

footer .colFooterFull {
  border-top: 0;
}
.colFooterFull img {
  max-height: 100px;
  width: auto !important;
}
footer .colFooterFull {
  flex-direction: column;
  align-items: flex-start;
}

.iconLibrary {
  margin-top: 30px;
}

footer .legal.width1400 span:last-of-type {
  width: 100%;
  margin-top: 10px;
  text-align: right;
}
footer {
    font-size: 12px;
    line-height: 22px;
	padding-top: 0px;
}
footer .width1400{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
    padding-bottom: 20px;
}
aside.fascioneMarchi .width1400{
	padding: 15px 10px;
	justify-content:center;
}
aside.fascioneMarchi .width1400 a {
    width:33%;
}

aside.fascioneMarchi .width1400 img {
    max-width: 80% !important;
	max-height: 50px;
    margin-right: auto;
	margin-left: auto;
	display: block;
}
aside#credits .width1400 {
    padding: 0px 10px;
}
aside#credits a {
    font-size: 11px;
}
.mappaGruppo {
    display:none;
}
.mappaGruppoMobile {
    display:block;
	height:300px;
	width: 100%;
}
.boxGruppoMain{
    position: relative;
    width: 100%;
    margin-top: 0px;
    top: 0px;
    font-size: 13px;
    line-height: 22px;
}
.fascioneInterno {
    height: 150px;
}
.fascioneGruppo .bloccoGruppo, .bloccoProd, .pg-area_progettisti .bloccoProd, .fascioneJob .bloccoProd {
    width: 100%;
}
.fascioneStoria .imgStoria {
    width: 100%;
	margin-bottom:20px;
}
.fascioneStoria .testo {
    width: 100%;
}
.fascioneStoria .bloccoNews p{
   height:auto!important;
}
#boxAnimato input#nome, #boxAnimato input#email {
    width: 100%;
}
body, .bloccoProd .testo {
    font-size: 12px;
    line-height: 19px;
}
.fascioneInterno .sottoTitoloFascInt {
    font-size: 17px;
}
.titImmagine img{
    height: 40px;
	padding-left: 20px;
}
.titImmagine h1, .titImmagine .sottoTitoloFascInt {
    padding-left: 70px;
}
.selectionFascia .areaDownload {
    order:2;
}
.selectionFascia .filtro {
    width: 160px;
}
.SumoSelect {
    width: 160px;
}
.SumoSelect .SelectBox {
    height: 30px;
    width: 160px;
}
.selectionFascia .width1400 {
    flex-wrap:wrap;
}
.selectionFascia .areaFiltri {
    width: 100%;
	justify-content: space-around;
}
.selectionFascia .areaDownload {
    width: 100%;
	justify-content: space-around;
}
.selectionFascia {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.selectionFascia .button {
    margin-top: 10px;
	width: 160px;
	height: 35px;
}
.bloccoProd .testo h3, .BloccoAccordion .accordion {
    font-size: 18px;
}

.pg-sostenibilita-sociale .BloccoAccordion .accordion, .pg-glossario_sostenibilita .BloccoAccordion .accordion {
  font-size: 15px;
}

.BloccoAccordion .accordion {
  margin-bottom: 20px;
}
.bloccoProd .testo {
    padding-top: 25px;
	padding-bottom: 20px;
}
.bloccoProd:hover {
    background-color: #dedede;
}
#header #logo {
    height: 40px;
}
#header.fixed #logo {
    transform: scale(1);
}
main {
    padding-top: 10px;
}
.go-top {
	right:auto;
    left: 20px;
}
.pg-area_progettisti .selectionFascia .buttonLargoResponsive {
    width: 220px;
}
.pg-tour_dettaglio .boxDettaglio {
    margin-top: 100px;
}
.pg-modello_organizzativo .boxedGrey{
    font-size:14px;
}
.pg-contatti .unTerzo {
    padding:20px;
    min-height: 200px;
}
}


@media all and (max-width: 460px) {
.blocco-altri-eventi-2020 .logo-Evento, .blocco-altri-eventi-2020 .data {
    margin-top: 40px;
}
.blocco-altri-eventi-2020 .data {
	padding-right: 0;
	max-width: 120px;
	margin-right: 0;
}
.blocco-altri-eventi-2020 .logo-Evento {
    padding-right: 10px;
    max-width: 120px;
}
.blocco-altri-eventi-2020 .logo-Evento img {
    min-width: 100px !important;
    height: auto;
}
.bloccoProd.Grigio.wow.bounceIn.boxSeminario2024 {
    height: unset !important;
  }
   .rev2026 .bg-halfSection {
    padding: 20px 40px;
  }
}

